Debian Bug report logs - #275035
ITA: fcheck -- IDS filesystem baseline integrity checker.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 5 Oct 2004 15:33:01 UTC

Severity: normal

Fixed in version fcheck/2.7.59-7

Done: Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Graham Simpson <gsi@eggconnect.net>, Clint Adams <schizo@debian.org>, <wnpp@debian.org>:
Bug#275035; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Graham Simpson <gsi@eggconnect.net>, Clint Adams <schizo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fcheck -- IDS filesystem baseline integrity checker.
Date: Tue, 05 Oct 2004 17:16:57 +0200
Package: wnpp
Severity: normal

The current maintainer of fcheck, Graham Simpson <gsi@eggconnect.net>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: fcheck
Binary: fcheck
Version: 2.7.59-5.1
Priority: optional
Section: admin
Maintainer: Graham Simpson <gsi@eggconnect.net>
Build-Depends-Indep: debhelper
Architecture: all
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/f/fcheck
Files: 73bf4e467bcc029c0386ad938200da6b 711 fcheck_2.7.59-5.1.dsc
 bdf767b294b4f706742fb96913df37f0 32864 fcheck_2.7.59.orig.tar.gz
 8e6cdf8ead47c665752af2a49fb7db92 12115 fcheck_2.7.59-5.1.diff.gz

Package: fcheck
Priority: optional
Section: admin
Installed-Size: 204
Maintainer: Graham Simpson <gsi@eggconnect.net>
Architecture: all
Version: 2.7.59-5.1
Depends: file (>=3.0), bsdutils (>=2.0)
Filename: pool/main/f/fcheck/fcheck_2.7.59-5.1_all.deb
Size: 37914
MD5sum: f2f68e318938c52c790fb9797e9f6a0c
Description: IDS filesystem baseline integrity checker.
 The fcheck utility is an IDS (Intrusion Detection System)
 which can be used to monitor changes to any given filesystem.
 .
 Essentially, fcheck has the ability to monitor directories, files
 or complete filesystems for any additions, deletions, and modifications.
 It is configurable to exclude active log files, and can be ran as often
 as needed from the command line or cron making it extremely difficult to
 circumvent.

Justification: No activity for nearly two years, rejected from NM because
stopped responding to AM



Changed Bug title. Request was from Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 275035-close@bugs.debian.org (full text, mbox):

From: Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>
To: 275035-close@bugs.debian.org
Subject: Bug#275035: fixed in fcheck 2.7.59-7
Date: Mon, 21 Feb 2005 11:02:08 -0500
Source: fcheck
Source-Version: 2.7.59-7

We believe that the bug you reported is fixed in the latest version of
fcheck, which is due to be installed in the Debian FTP archive:

fcheck_2.7.59-7.diff.gz
  to pool/main/f/fcheck/fcheck_2.7.59-7.diff.gz
fcheck_2.7.59-7.dsc
  to pool/main/f/fcheck/fcheck_2.7.59-7.dsc
fcheck_2.7.59-7_all.deb
  to pool/main/f/fcheck/fcheck_2.7.59-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 275035@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it> (supplier of updated fcheck package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 Feb 2005 12:25:36 +0100
Source: fcheck
Binary: fcheck
Architecture: source all
Version: 2.7.59-7
Distribution: unstable
Urgency: low
Maintainer: Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>
Changed-By: Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>
Description: 
 fcheck     - IDS filesystem baseline integrity checker
Closes: 97591 105556 126943 134799 159478 182847 275035 295348
Changes: 
 fcheck (2.7.59-7) unstable; urgency=low
 .
   * New maintainer (closes: #275035)
   * debian/postinst: rebuild db on upgrade isn't useful or maybe wrong.
     (closes: #295348)
   * Acknowledge NMU. (closes: #105556, #126943, #134799, #97591, #159478)
   * Verify and Acknowledge NMU. (closes: #182847)
Files: 
 39ff8322cda52c6b79a09ddadc0231aa 572 admin optional fcheck_2.7.59-7.dsc
 d0030c5a51877247316b18d8c02833fa 12650 admin optional fcheck_2.7.59-7.diff.gz
 ba495e0cb0c35b67d159d5e1914131d7 33514 admin optional fcheck_2.7.59-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCGgC29LSwzHl+v6sRAkZnAJ9EzNPWco2IQFsw9Thf3nLqi3I23QCePXwn
7YnogpFRONqnorv6ga4e3sA=
=SN5I
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:57:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.